.online{}
.online ul#navmenu-v li.here{
    background:url('../img/li_online2.gif') no-repeat 0px 0;
}
.online ul#navmenu-v li.here a{
    color:#fdb913;
}
.online  ul#navmenu-v li.here div{
    background:url('../img/li_online3.gif') no-repeat 0 bottom;
}
.online .priv_cl, .online h1, .online h2, .online h3{
    color:#093f8a;
}
.online p, .corpcl p {
    font-size: 13px;
/*    padding-bottom: 10px;*/
}
.online .right_inner_div3, .corpcl .right_inner_div3{
    margin-left:17px;
    width:175px;
}
.online .right_inner_div2, .corpcl .right_inner_div2{
    width:594px;
}
.online .content_priv_cl ul li{
    padding:0px 0px 2px 17px;
    background:url('../img/li_online.gif') no-repeat 2px 6px;
}
.online .content_priv_cl ul li a{
    color:#083f8a;
}

.corpcl{}
.corpcl .div_buton_for_client2_inner2_priv_cl a{
    background:url('../img/button_for_klient_inner1_2private_cl.gif') no-repeat 0 0;
}
.corpcl .div_buton_for_client2_inner2_priv_cl a.here{
    background-position:0 -31px;
}
.corpcl ul#navmenu-v li.here{
    background:url('../img/li_corpcl2.gif') no-repeat 0px 0;
}
.corpcl  ul#navmenu-v li.here div{
    background:url('../img/li_corpcl3.gif') no-repeat 0 bottom;
}
.corpcl h1, .corpcl h2, .corpcl h3{
    color:#5188c0;
}
.corpcl p a{
    color:#5188c0;
}

.person{
    float:right;
    margin:16px 0 20px 23px;
}
.sign{
    margin:5px 0 -25px 3px;
    position:relative;
}
.just{
    text-align:justify;
}
.cent{
    text-align:center;
}
.rights{
    text-align:right;
}
.right_inner_div2 a{
 color:#093F8A;
}
.right_inner_div2 a:visited{
 color:#5C5B5B;;
}
.quote{
    border-bottom:1px solid #e9e9e9;
    color:#093f8a;
    background:url("../img/bg-quote.png") no-repeat bottom;
}
.quote div{
    background:url("../img/bg-quote-top.png") no-repeat top;
}
.quote div div{
    padding:25px 30px 20px 35px;
    background:url("../img/bg-quote-bt.png") no-repeat bottom;
}

.faq{
    border:1px solid #b5b9bc;
    background:#fdfcfc;
}
.faq .lt{
    margin:-1px;
    position:relative;
    background:url("../img/bg-faq-lt.gif") no-repeat 0 0;
}
.faq .rt{
    background:url("../img/bg-faq-rt.gif") no-repeat right top;
}
.faq .lb{
    background:url("../img/bg-faq-lb.gif") no-repeat left bottom;
}
.faq .rb{
    padding:22px 22px 10px;
    background:url("../img/bg-faq-rb.gif") no-repeat right bottom;
}
.faq form{
    margin-bottom:15px;
    height:51px;
}
.faq form .right{
    margin:12px 0 0;
}
.faq form .left{
    padding:14px 15px 15px;
    color:#fff;
    font-weight:bold;
    background:url("../img/bg-faq-form.png") no-repeat 0 0;
}
.faq form select{
    margin-left:15px;
    padding:3px 7px;
    width:367px;
    font-size:13px;
    color:#5c5b5b;
}
.faq .line5{
    margin-top:18px;
    height:5px;
}
.faq p{
    padding:0;
    text-align:justify;
}
.faq p.go-top{
    padding:0 14px;
    font-size:11px;
    text-align:right;
    background:url("../img/go-top.png") no-repeat right top;
}
.faq p a{
    color:#083f8a;
}

.career{
    margin-top:15px;
    border:1px solid #cbcecf;
}
.career p.cent{
    margin:0 -29px;
    position:relative;
}
.career h2{
    padding-bottom:10px;
}
.career-top{
    margin:-1px -1px -14px;
    position:relative;
    background:url("../img/bg-career-top.png") no-repeat 0 0;
}
.career-bt{
    padding:34px 52px;
    *padding:14px 52px;
    background:url("../img/bg-career-bt.jpg") no-repeat 0 bottom;
}
.padd2{
    padding:34px 40px;
    *padding:14px 40px;
}
.star{
    color:#093f8a;
}
.career form div{
    padding:2px 0;
}
.career label{
    display:block;
    margin:-14px 6px 0 25px;
}
.career input{
    padding:2px 6px;
    font:13px Arial;
    color:#000;
}
.career span.block{
    display:block;
    padding:3px 0;
}
.career input.text{
    border:1px solid #a7a7a7;
}
.career select{
    padding:1px 0 1px 6px;
    font:13px Arial;
    color:#000;
    border:1px solid #a7a7a7;
}
.career textarea{
    padding:1px 0 1px 6px;
    width:489px;
    font:13px Arial;
    color:#000;
    border:1px solid #a7a7a7;
}
.career input.transl{
    position:relative;
    width:360px;
}
.career input.w490{
    width:490px;
}
.career input.w200{
    width:200px;
    *margin:1px;
}
.career .mr6{
    margin-right:6px;
    *margin-right:3px;
}
.career input.w165{
    width:168px;
    *margin:1px;
}
.career input.w110{
    width:110px;
    *margin:1px;
}
.career input.w315{
    width:315px;
}
.career table{
    width:489px;
}
.career td{
    padding:4px 0;
    font-size:11px;
    color:#000;
    vertical-align:middle;
}
.career td.w370{
    width:370px;
    text-align:center;
}
.career td.w370 input{
    width:370px;
}
.career td.w52{
    width:57px;
    text-align:center;
}
.career td.w52 input{
    width:52px;
}
.career td.w344{
    width:349px;
}
.career td.w344 input{
    width:344px;
}
.career td.139{
    width:139px;
    border:1px solid blue;
}
.career td.w139 select{
    width:139px;
}
.career .w364{
    width:364px;
}
.career .w385{
    width:385px;
}
.career .w115{
    width:115px;
}
.career .w117{
    width:117px;
}
.career .w62{
    padding-right:9px;
}
.career .w62 select{
    width:62px;
}
.career .mr5{
    margin-right:5px;
}
.career .check{
    padding:5px 0 15px 180px;
}
.career a{
    font-size:12px;
    color:#093f8a;
}
.career form div.border7{
    margin:10px -23px;
    padding:5px 23px;
    position:relative;
    background:url("../img/border7.png") no-repeat 0 0;
}
.career form div.border7 div{
    margin:11px 0 -10px;
    padding:0 3px 0 372px;
    position:relative;
    text-align:center;
}
.career .plus{
    margin:0 6px -1px;
    position:relative;
}
.license{
    height:50px;
}
.comment{
    height:85px;
}
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {.career form div.border7 div{margin:14px 0 -10px;}}
@media screen and (-webkit-min-device-pixel-ratio:0) { .career form div.border7 div{margin:3px 0 -10px;}}
.line7{
    margin:0 -52px;
    position:relative;
    height:12px;
    background:url("../img/line7.gif") repeat-x 0 10px;
}

.level th{
    padding:4px 0;
    font-size:11px;
    color:#000;
    text-align:center;
}
.level td{
    font-size:13px;
    color:#5c5b5b;
}
.level td select{
    margin-left:5px;
    width:130px;
}
.m10{
    margin:0 10px;
}

.career input.button, .career input.button2{
    padding:7px 0 9px;
    *padding:6px 0 9px;
    color:#fff;
    border:0;
    text-align:center;
}
.career input.button{
    margin:5px 0 0 177px;
    width:135px;
    background:url("../img/bg-button.png") no-repeat 0 0;
}
.career input.button2{
    margin:10px 0 0;
    width:175px;
    background:url("../img/bg-button2.png") no-repeat 0 0;
}
.career input.button3{
    padding:2px 0 5px;
    *padding:1px 0 2px;
    color:#424141;
    border:0;
    text-align:center;
    width:116px;
    background:url("../img/bg-button3.png") no-repeat 0 0;
}
.pdf{
    padding-left:70px;
    background:url("../img/pdf.jpg") no-repeat 32px 0;
}
.pl40{
    padding-left:40px;
}

.career .currency{
    width:514px;
}
.currency th{
    font-size:12px;
    color:#000;
    height:37px;
    background:url("../img/bg-th.gif") repeat-x 0 0;
}
.currency td{
    font-size:13px;
    color:#5c5b5b;
    height:38px;
    background:url("../img/bg-td.gif") repeat-x bottom;
}
.currency .pr15{
    padding-right:15px;
}

.buttons{
    margin:15px 0 0;
}
.buttons a{
    display:block;
    float:left;
    margin-right:5px;
    padding:5px 0 6px;
    width:120px;
    font:10px Verdana;
    color:#fff;
    text-align:center;
    text-decoration:none;
    background:url("../img/bg-buttons.png") no-repeat 0 0;
}


/***************************** NEW STYLES *****************************/

.fb{

}
.fb td{
    padding:0 0 12px;
    vertical-align:top;
}
.fb td.name{
    width:167px;
    color:#5c5b5b;
    font-size:13px;
}
.fb input, .fb select, .fb textarea{
    width:315px;
    font:13px Arial;
}
.fb .butt-unsize{
    margin:5px 14px 0 0;
    float:left;
}
.butt-unsize{
    background:url("../img/bg-button-unsize.png") no-repeat 0 0;
}
.butt-unsize div{
    padding:0 5px;
    background:url("../img/bg-button-unsize.png") no-repeat right -62px;
}
.butt-unsize input{
    margin:0;
    padding:7px 25px 8px;
    *padding:5px 25px 6px;
    width:auto;
    color:#FFFFFF;
    text-align:center;
    border:0 none;
    background:url("../img/bg-button-unsize.png") repeat-x 0 -31px;
}
.career form div.butt-unsize{
    padding:0;
}
.career form div.butt-unsize div{
    padding:0 5px;
}
.career form div.butt-unsize div input{
    *width:115px;
}
@-moz-document url-prefix() { .butt-unsize input{padding:7px 25px 6px;}}

.nagr7_1{
    margin-bottom:3px;
    background:url('../img/nagr7_1.jpg') repeat-y 0 0;
    width:178px;
}
.nagr7_2{
    background:url('../img/nagr7_2.jpg') no-repeat 0 0;
}
.nagr7_3{
    background:url('../img/nagr7_3.jpg') no-repeat 0 100%;
    padding:14px 17px 22px 11px;
    font:12px Arial;
    color:#fff;
}
.nagr7_3 span{
    font-size:20px;
}

/*********************** Dlia_mal_i_ser_biz_korichneviy ************************/
.bussines-button a{
    background:url('../img/button_for_klient_inner_bussines.gif') no-repeat 0 0;
}
.bussines-button a.here{
    background-position:0 -31px;
}
.business{}
.business ul#navmenu-v li.here{
    background:url('../img/li_business2.gif') no-repeat 0px 0;
}
.business  ul#navmenu-v li.here div{
    background:url('../img/li_business3.gif') no-repeat 0 bottom;
}
.business  ul#navmenu-v li.here a:hover{
    color:#093f8a;
}
.business  ul#navmenu-v li a:hover{
    color:#958270;
    text-decoration:none;
}
.business .priv_cl, .business h1, .business h2, .business h3, .business a{
    color:#88725d;
}
.business .content_priv_cl ul li{
    padding:0px 0px 2px 37px;
    background:url('../img/li_business.gif') no-repeat 22px 6px;
}
.business .content_priv_cl ul li a{
    color:#88725d;
}

.mark{
    min-height:15px;
}
.mark a, .mark span{
    display:block;
    float:left;
}
.new, .action{
    margin-left:6px;
}
.new{
    background:url("../img/bg-new.gif") no-repeat 0 -30px;
}
.new span, .action span{
    padding:0 7px;
}
.new span{
    background:url("../img/bg-new.gif") no-repeat right 0;
}
.new span span, .action span span{
    padding:1px 3px 1px 1px;
    font:10px Arial;
    color:#fff;
    text-transform:uppercase;
}
.new span span{
    background:url("../img/bg-new.gif") repeat-x 0 -15px;
}
.action{
    background:url("../img/bg-action.gif") no-repeat 0 -30px;
}
.action span{
    background:url("../img/bg-action.gif") no-repeat right 0;
}
.action span span{
    background:url("../img/bg-action.gif") repeat-x 0 -15px;
}

/**************************** 404 ****************************/
.auto{
    text-align:center;
}
.p404{
    margin:auto;
    padding:150px 0 18px;
    width:624px;
    background:url("../img/bg-p404-bt.jpg") no-repeat 0 bottom;
}
.p404 div{
    background:url("../img/bg-p404.jpg") repeat-y 0 0;
}
.p404 div div{
    position:relative;
    padding:45px 40px 25px 240px;
    text-align:left;
    background:url("../img/bg-p404-top.jpg") no-repeat 0 top;
}
.p404 .img404{
    position:absolute;
    margin:-3px 0 0 -185px;
}
.logo404{
    margin-bottom:45px;
}
.p404 p{
    margin:0 0 20px;
}
.p404 p.sorry{
    font-size:16px;
    color:#184a90;
}
.p404 p a{
    color:#184a90;
}

.persons{
    margin:5px;
    margin-top:10px;
    width:180px;
    float:left;
}
.persons img{
    border:1px solid #fff;
}
.persons p{
    margin:12px 0 0;
    padding:0;
}
.persons p em{
    display:block;
    height:81px;
/*    overflow:hidden;*/
}
.persons p strong{
    display:block;
    height:32px;
/*    overflow:hidden;*/
}
.persons p.more{
    margin:20px 0 0;
    background:url("../img/bg-more.gif") no-repeat 68px 3px;
}
.persons p.more a{
    font-size:11px;
    color:#093f8a;
}
.mr26{
    margin-right:26px;
}

.persona{
    margin-top:10px;
    position:relative;
}
.persona img{
    float:left;
    border:1px solid #fff;
}
.persona h2, .persona p{
    padding-left:315px;
}
.persona h2{
    padding-top:10px;
}
.persona p{
    padding-bottom:0;
}
.persona p.more{
    position:absolute;
    top:220px;
    left:315px;
    padding:0;
    width:144px;
    background:url("../img/bg-more2.gif") no-repeat 0 3px;
}
.persona p.more a{
    font-size:11px;
    color:#093f8a;
}
.persona p.more a.left{
    padding-left:14px;
}
.persona p.more a.right{
    padding-right:14px;
}

.choice{
    display:block;
    margin:15px 0 15px 125px;
    padding:14px 0 22px;
    width:343px;
    font-size:18px;
    color:#093f8a;
    text-decoration:none;
    text-transform:uppercase;
    text-shadow:1px 1px 0 #fff;
    text-align:center;
    background:url("../img/bg-choice.png") no-repeat 0 0;
}
.choice:hover{
    text-shadow:0px 0px 0 #fff;
}
.choice span{
    margin-left:25px;
}
.light{
    background:url("../img/bg-light.png") no-repeat 0 bottom;
}
.account{
    margin:15px 0;
    width:580px;
}
.account td{
    background:#eaeaea url("../img/bg-account.gif") no-repeat 0 0;
}
.account td.whitespace{
    width:13px;
    background:none;
}
.account td div{
    padding:0 3px;
    background:url("../img/bg-account.gif") no-repeat right -42px;
}
.account td div a{
    display:block;
    padding:12px 0;
    font-size:14px;
    color:#5c5b5b;
    text-align:center;
    background:url("../img/bg-account-light.png") no-repeat center;
    border-top:1px solid #b5b9bc;
    border-bottom:1px solid #b5b9bc;
}
.account td div a:hover{
    text-decoration:none;
}

.frame{
    margin-top:35px;
    width:592px;
    *width:594px;
    background:#e5e5e5;
    border:1px solid #b5b9bc;
}
.frame-top{
    margin:-1px;
    *margin:-10px -1px -10px -1px;
    *zoom:1;
    position:relative;
    background:url("../img/bg-frame.gif") no-repeat 0 0;
}
.frame-bt{
    padding:10px;
    background:url("../img/bg-frame.gif") no-repeat -594px bottom;
}
.exchenge{
    margin:-33px 0 0 -10px;
    *margin:-33px 0 0 -5px;
    position:absolute;
    height:33px;
}
.exchenge a{
    display:block;
    float:left;
    margin-right:2px;
    width:49px;
    height:33px;
    line-height:25px;
    color:#f7f7f7;
    text-decoration:none;
    text-align:center;
    background:url("../img/bg-exchenge.png") no-repeat -49px 0;
}
.exchenge a.active{
    color:#093f8a;
    background:url("../img/bg-exchenge.png") no-repeat -98px 0;
}
.exchenge a.active1st{
    color:#093f8a;
    background:url("../img/bg-exchenge.png") no-repeat 0 0;
}
.online .calc .frame p{
    padding:0 0 10px;
    text-transform:uppercase;
}
.frame p span{
    color:#093f8a;
    text-transform:none;
}
.frame input{
    padding:2px 5px;
    width:85px;
    color:#093f8a;
    background:url("../img/bg-frame-input.gif");
    border:1px solid #b4b7ba;
}

.online .calc p{
    margin:10px 0;
    padding:0 14px;
}
.actual{
    position:relative;
    color:#093f8a;
}
.actual .value{
    display:block;
    position:absolute;
    left:240px;
    top:0;
    font-size:12px;
    color:#093f8a;
}
.butt7{
    margin-top:-10px;
    *margin-bottom:-5px;
    position:relative;
}
.butt7 input{
    padding:5px 0;
    font:12px Arial;
    color:#fff;
    width:91px;
    border:0;
    background:url("../img/bg-button7.png") no-repeat center;
}
.line8{
    margin:25px 0 0;
    height:12px;
    background:url("../img/line7.gif") repeat-x 0 10px;
}

.page{
    margin:0;
    padding:15px 25px 25px;
    background:#e9e9e9 url("../img/bg-page.png") repeat-x 0 0;
}
.page td{
    padding-right:10px;
    font:13px Arial;
}
.page input, .page select{
    margin-bottom:8px;
    width:120px;
    font:13px Arial;
    color:#313131;
    border:1px solid #a8a8a8;
}
.page select{
    padding-left:5px;
    height:22px;
}
.page input{
    padding:3px 0 3px 5px;
}
.page input.pale{
    color:#a2a2a2;
}
.page input.mini{
    width:40px;
}
.page input.result{
    margin-left:18px;
    width:102px;
}
.page input.button-calc{
    margin-left:16px;
    width:105px;
    padding:4px 0;
    color:#fff;
    border:0;
    background:url("../img/bg-button-calc.png") no-repeat center;
}
.page input.err{
    float:left;
    border-color:#fb2f2f;
}
.page .error{
    margin:2px 0 0 9px;
    padding-left:15px;
    float:left;
    color:#ff0000;
    background:url("../img/error.gif") no-repeat 0 0;
}







.career table.archive{
    margin:0 15px;
    width:auto;
}
.career table.archive p{
    padding:6px 0;
    width:165px;
    color:#5c5b5b;
}
.career table.archive p.check{
    width:280px;
}
.career table.archive select{
    width:240px;
}

.career table.convert{
    margin:0 15px;
    width:auto;
}
.career table.convert td{
    font-size:14px;
    color:#010101;
}
.career table.convert p{
    padding:6px 20px;
    width:160px;
    color:#5c5b5b;
    text-align:right;
}
.career input.button4{
    margin-right:7px;
    padding:3px 0 4px;
    *padding:1px 0 2px;
    color:#5c5b5b;
    border:0;
    font-size:14px;
    text-align:center;
    width:75px;
    background:url("../img/bg-button4.png") no-repeat 0 0;
}
@-moz-document url-prefix() {.career input.button4{padding:2px 0 3px;}}
.career input.button4:hover{
    color:#000;
    background:url("../img/bg-button4.png") no-repeat 0 -23px;
}
.career input.active{
    color:#000;
    background:url("../img/bg-button4.png") no-repeat 0 -23px;
}

.sel1{
    margin-left:128px;
    width:125px;
}
.plr{
    margin:0 20px 0 4px;
}
.que{
    margin:0 0 -4px 3px;
}

.unicalc{
    margin-bottom:5px;
    background:#d6d6d6 url("../img/line6.gif") repeat-x 0 0;
}
.unicalcs{
    padding:10px 12px;
    background:url("../img/line7.gif") repeat-x 0 bottom;
}
.unicalcs p{
    color:#000;
}
.unicalcs p span{
    color:#093f8a;
}
.unicalcs p input, .unicalcs p select{
    width:80px;
    font:13px Arial;
    color:#093f8a;
    border:1px solid #a7a7a7;
}
.unicalcs p input{
    margin-right:25px;
    padding:2px 6px;
}

.online .calc p.inv{
    margin:0;
    padding:10px 0 5px 15px;
    width:195px;
    float:left;
}
.online .calc p.sum{
    padding:0;
    margin:14px 0 15px 15px;
    width:60px;
    float:right;
    color:#093f8a;
}
.progress{
    margin-top:14px;
    float:right;
    width:294px;
    background:url("../img/progress.gif") no-repeat 0 0;
}
.progress div{
    margin:2px 2px;
    height:12px;
    background:url("../img/progress-bg.gif") repeat-x 0 0;
}
.ml15{
    margin:0 0 0 15px;
}

.career table.credit{
    width:557px;
}
.career table.credit td{
    padding:4px 0;
    font-size:12px;
    color:#5c5b5b;
}
.career table.second{
    margin-left:100px;
    width:350px;
}
.career table.second select{
    width:200px;
}
.career table.second select.w98{
    margin-left:13px;
    width:98px;
}
.career table.credit td p{
    padding:4px 0;
    font-size:12px;
}
.career table.credit td select{
    height:22px;
}
.career table.credit td select.sel1{
    width:410px;
    margin:0;
    padding:0;
    font-size:12px;
}
.career table.credit td select.sel2{
    width:193px;
    margin-left:12px;
    padding:0;
    font-size:12px;
}
.career .biggest{
    width:350px;
    margin-top:7px;
    padding:3px 0;
    font-size:13px;
    color:#fff;
    border:0;
    background:url("../img/bg-biggest.png") no-repeat 0 0;
}
.mt10{
    margin-top:10px;
}
.online p.other{
    margin-bottom:5px;
    padding:0;
    color:#313131;
}
.online .career .point{
    margin-bottom:20px;
}
.online .career .point li{
    padding:2px 0;
    color:#313131;
    background:url("../img/li-point.gif") no-repeat 0 8px;
}
.online .career .point li span{
    padding-left:8px;
}

.career input.button8{
    padding:5px 0;
    font:12px Arial;
    color:#fff;
    width:91px;
    border:0;
    background:url("../img/bg-button7.png") no-repeat center;
}
.online p.cred{
    margin-left:100px;
    color:#1555ac;
}
.online p.graf{
    margin-top:30px;
    font-weight:bold;
    color:#1555ac;
    text-align:center;
}
.career table.grafik{
    margin:0 -20px;
    position:relative;
    width:594px;
    border-collapse:collapse;
}
.career table.grafik th{
    padding:12px;
    color:#fff;
    border-top:1px solid #31588d;
    border:1px solid #7eb1a3;
    border-bottom:0;
    background:#1555ac;
}
.career table.grafik th.first{
    padding:0;
}
.career table.grafik th.first div{
    margin:-1px 0 0 -1px;
    padding:13px;
    position:relative;
    background:url("../img/bg-th2-l.gif") no-repeat 0 0;
}
.career table.grafik th.last{
    padding:0;
}
.career table.grafik th.last div{
    margin:-1px -1px 0 0;
    padding:13px;
    position:relative;
    background:url("../img/bg-th2-r.gif") no-repeat right 0;
}
.career table.grafik td{
    padding:13px 0;
    border:1px solid #ccc;
    background:#fcfcfc;
}

.mr25{
    margin-right:25px;
}
.albums{
    margin-bottom:30px;
    width:284px;
    float:left;
}
.albums h2 a{
    color:#083F8A;
    text-decoration:none;
}
.albums a.img, .album a.img, .anons a.img{
    display:block;
    position:relative;
}
.albums a.img img, .album a.img img, .anons a.img img{
    border:1px solid #fff;
}
.albums a.img img.play, .album a.img img.play, .anons a.img img.play{
    position:absolute;
    top:53px;
    left:93px;
    border:0;
}
.album{
    margin-bottom:15px;
    *margin-bottom:0;
    clear:both;
}
.album a.img{
    margin:0 25px 15px 0;
    float:left;
}
.album p{
    margin:0;
    padding:0;
    line-height:17px;
}
.album p.date{
    padding-bottom:10px;
    color:#8f8f8f;
}
.album p.header{
    color:#083f8a;
}
.album p a{
    padding:0 12px 0 5px;
    font-size:11px;
    color:#083f8a;
    background:url("../img/bg-more.gif") no-repeat right 3px;
}
.album p a:hover{
    text-decoration:none;
}

.paging{
    text-align:center;
}
.paging table{
    margin:0 auto;
    text-align:center;
}
.paging a{
    display:block;
    float:left;
    margin-right:3px;
    padding:7px 3px 8px 2px;
    min-width:27px;
    *width:32px;
    font-size:14px;
    color:#5c5b5b;
    text-decoration:none;
    background:url("../img/bg-paging.png") no-repeat 0 0;
}
.paging a.here{
    color:#fff;
    background:url("../img/bg-paging-here.png") no-repeat 0 0;
}

.career form div.frame3{
    margin:0 -18px 30px;
    padding:0;
    position:relative;
    width:525px;
    background:url("../img/bg-frame3.png") no-repeat 0 0;
}
.career form div.frame3-bt{
    padding:5px 0;
    background:url("../img/bg-frame3.png") no-repeat -525px bottom;
}
.career form div.frame3-md{
    padding:10px 0;
    border-left:1px solid #c1c2c3;
    border-right:1px solid #c1c2c3;
}
.career .frame3-md h3{
    position:absolute;
    margin:-27px 23px 0;
    padding:4px 11px;
    color:#325f9e;
}
.career .frame3-md h3.bglgr{
    background:#fcfcfc;
}
.career .frame3-md h3.bggr{
    background:#e9e9e9;
}
.career .frame3-md table{
    margin:0 0 0 28px;
}
.career .frame3-md table p{
    margin-right:20px;
    padding:6px 0;
    width:122px;
}
.career .frame3-md table ol{
    margin:5px 0;
    padding:0;
    font-size:13px;
    color:#313131;
}
.career .frame3-md table ol li{
    padding:2px 0 2px 5px;
    list-style:decimal;
    list-style-position:inside;
}
.career .frame3-md table ol li img{
    margin:0 0 -2px 25px;
}
.career .frame3-md table.va-top td{
    vertical-align:top;
}
.career .frame3-md .file{
    margin-top:5px;
    width:317px;
    border:1px solid #A7A7A7;
    background:#fff;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { .career .frame3-md .file{width:auto;	border:0;background:none;}}
.w317{
    width:317px;
}
.bid{
    margin:-15px -18px 25px;
    *margin:-15px -18px 45px;
    position:relative;
}
.bid .button8{
    margin-left:15px;
}

.qa p{
    margin:0;
    padding:0;
    font-size:12px;
    color:#093f8a;
}
.qa textarea{
    margin:9px 0 9px 12px;
    padding:0;
    width:575px;
    height:175px;
    border: 1px solid #A7A7A7;
}
.qa .list{
    padding:0 0 15px 12px;
    font-size:12px;
    color:#5c5b5b;
}
.qa .list input{
    margin:2px 0 0;
}
.qa .check{
    margin:0 0 15px 12px;
    width:580px;
}
.qa select{
    float:right;
    width:184px;
    height:21px;
    border:1px solid #A7A7A7;
}
.qa .fio{
    margin:8px 0 15px 12px;
}
.qa .fio td{
    padding:3px 0;
}
.qa .fio p{
    width:140px;
    color:#5c5b5b;
}
.qa .fio input{
    padding:2px 6px;
    width:270px;
    color:#000000;
    font:13px Arial;
    border:1px solid #A7A7A7;
}
.qa .knob{
    margin:30px 0 0;
}
.qa .knob{
    margin:30px 0 0;
}
.qa .knob input{
    margin:0 0 0 106px;
    padding:2px 0 4px;
    width:123px;
    font-size:13px;
    color:#fff;
    border:0;
    background:url("../img/bg-knob.png") no-repeat 0 0;
}

.buttons{
    margin:15px 0 0;
}
.buttons a{
    display:block;
    float:left;
    margin-right:5px;
    padding:5px 0 6px;
    width:120px;
    font:10px Verdana;
    color:#fff;
    text-align:center;
    text-decoration:none;
    background:url("../img/bg-buttons.png") no-repeat 0 0;
}

.steps p{
    padding:0 8px;
}
.career form.steps div.frame3{
    margin-top:25px;
}
.career .steps .frame3-md h3{
    margin:-27px 15px 0;
    padding:4px 8px;
    color:#5c5b5b;
    font-size:13px;
}
.w490{
    width:490px;
    *width:474px;
}
.card{
    margin:5px 0 5px 68px;
    width:375px;
    height:40px;
}
.card img{
    float:left;
}
.card input{
    margin:0 7px 0 0;
    *margin:-5px 7px 0 0;
    padding:0;
    float:left;
}
.card span{
    margin-left:7px;
    float:left;
}
.career .steps .frame3-md table{
    margin-left:20px;
    padding:7px 0;
    width:480px;
}
.career .steps .frame3-md table td{
    font-size:13px;
    color:#5c5b5b;
}

.prod {
    padding-bottom:11px;
    background:url("../img/bg-prod.jpg") no-repeat center bottom;
}
.prod th{
    padding:10px 3px;
    font-size:13px;
    color:#fff;
    vertical-align:top;
    border:1px solid #7eb1a3;
    background:#6cc9b0;
}
.prod th.bglt, .prod th.bgrt{

}
.prod th.bglt div, .prod th.bgrt div{
    *zoom:1;
    margin:-11px -4px 0;
    padding:11px 4px 0;
    position:relative;
}
.prod th.bglt div{
    background:url("../img/bg-thlt.jpg") no-repeat 0 0;
}
.prod th.bgrt div{
    background:url("../img/bg-thrt.jpg") no-repeat right 0;
}
.prod td{
    font-size:12px;
    line-height:16px;
    border-color:#cbcecf;
}
.prod a{
    color:#4ea78f;
}
.prod .headers{
    font-size:13px;
}
.prod .bglb, .prod .bgrb{
    *zoom:1;
    margin:0 -8px -8px;
    padding:0 8px 8px;
    position:relative;
}
.prod .bglb{
    background:url("../img/bg-prodlb.jpg") no-repeat 0 bottom;
}
.prod .bgrb{
    background:url("../img/bg-prodrb.jpg") no-repeat right bottom;
}

.note{
    width:175px;
    background:url("../img/bg-note.png") no-repeat 0 0;
}
.note div{
    padding:6px 0;
    background:url("../img/bg-note.png") no-repeat -175px bottom;
}
.note div div{
    padding:2px 8px;
    border-left:1px solid #7eb1a3;
    border-right:1px solid #7eb1a3;
    background:#6cc9b0;
    text-align:left;
}
.note h3{
    margin:0;
    padding:7px;
    font:14px Arial;
    color:#fff;
    background:url("../img/line9.gif") repeat-x 0 bottom;
}
.note p{
    margin:12px 0;
    padding:0 7px;
    color:#fff;
}

.calendar{
    margin:15px 0 0 80px;
    text-align:left;
}
.calendar ul{
    margin:0 97px 0 23px;
    padding:0;
    float:left;
}
.calendar ul.mr0{
    margin-right:0;
}
.calendar ul li{
    padding-bottom:5px;
    list-style:none;
    color:#5c5b5b;
}
.calendar ul li a{
    color:#093f8a;
}
.calendar .line8{
    margin-left:23px;
    width:580px;
}

.hnews{
    margin-bottom:15px;
    height:33px;
    background:url("../img/line7.gif") repeat-x 0 bottom;
}
.hnews a{
    display:block;
    float:left;
    margin-right:3px;
    padding:6px 0 5px;
    *padding:6px 0;
    width:135px;
    font-size:17px;
    color:#083f8a;
    background:url("../img/bg-hnews.png") no-repeat center 0;
}
.hnews a.active{
    padding:6px 0 7px;
    *padding:6px 0 8px;
    background:#e9e9e9 url("../img/bg-hnews-active.png") no-repeat center 0;
}
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {.hnews a{padding:6px 0;} .hnews a.active{padding:6px 0 8px;}}
.date{
    margin:10px 0 0;
    color:#8f8f8f;
    text-align:left;
}
.nlist{
    margin:10px 0 0;
    text-align:left;
}
.nlist strong{
    color:#083f8a;
}
.line9{
    margin:3px 0 10px;
    height: 12px;
    background: url("../img/line7.gif") repeat-x 0 10px;
}
.archnews{
    margin-top:25px;
}
.archnews a{
    display:block;
    float:right;
    padding:2px 0 2px 18px;
    font-size:11px;
    color:#093f8a;
    text-transform:uppercase;
    background:url("../img/back.png") no-repeat 0 0;
}
.news{
    text-align:left;
}
.news p{
    /*padding-right:200px;*/
}
.news p.date{
    padding:0;
    width:82px;
    float:left;
}
.news p.nlist{
    padding:0 0 0 82px;
}
.news p.archnews{
    margin:5px 0 25px;
}
.news p.archnews a{
    float:left;
    background:url("../img/back-gr.png") no-repeat 0 0;
}
.news .line5{
    margin:7px 0;
    height:5px;
}
.anons{
    float:right;
    margin-left:25px;
    width:284px;
}
.anons p{
    margin:5px 0;
    padding:0;
}
.prev{
    width:158px;
    height:46px;
}
.prev .navi{
    margin-top:12px;
}
.prev .gall{
    position:relative;
    float:left;
    margin:0 5px 0 7px;
    height:46px;
    width:120px;
    overflow:hidden;
}
.prev .gall ul{
    position:absolute;
    margin:0;
    padding:0;
}
.prev .gall ul li{
    list-style:none;
    float:left;
    margin:0;
    padding:0;
}
.prev .gall ul li img{
    margin-right:2px;
    border:1px solid #fff;
}
.prev .gall ul li a{
    display:block;
    position:relative;
}
.prev .gall ul li img.play{
    position:absolute;
    top:5px;
    left:12px;
    border:0;
}
.anons .togall{
    height:30px;
}
.anons .togall a{
    display:block;
    float:right;
    padding:2px 13px;
    font-size:11px;
    color:#093f8a;
    background:url("../img/bg-more.gif") no-repeat right center;
}
.anons h3{
    margin-bottom:5px;
    font:14px Arial;
}